Support » Plugin: Disable Emojis » Error 500 in admin backend after upgrade to 1.1.0

  • Upgraded today without reading release notes. Guess I deserved what happened next. On WP 4.9.2 pligin causes Error 500 in admin backend. Had to remove it via FTP.

    A shame really, since it was the only emoji removing plugin that actually worked. I hope this is taken care of.

  • The topic ‘Error 500 in admin backend after upgrade to 1.1.0’ is closed to new replies.